import { HeroSection, MarqueeSection, BrandSection, ContactsSection } from "@modules/landing";

export function HomePage(): JSX.Element {
  return (
    <main>
      <HeroSection />
      <MarqueeSection />
      <BrandSection />
      <ContactsSection />
    </main>
  );
}
